Which MySql

Discussion in 'Web Design and Development' started by petec, Nov 8, 2007.

  1. petec macrumors newbie

    Joined:
    Nov 5, 2007
    #1
    I have a new iMac with OS X (One before Leopard)


    I cannot tell if it is 32 or 64 bit machine - just says 2.4 Ghz Intel Dual Core.

    Can anyone please advise which version MySql I need and which driver and veiwer (SqlYog ?).

    Many thanks

    Pete
     
  2. admiraldennis macrumors regular

    Joined:
    Aug 19, 2002
    Location:
    Boston, MA
    #2
    You should be more careful when making posts.

    You claim you have a '2.4Ghz Core Duo' -- the original Core Duo is 32-bit and thus, if this were true, you'd need the 32-bit version.

    However, considering there never was a 2.4Ghz Core Duo iMac, I'm assuming you actually have a Core 2 Duo instead. The Core 2 Duo is 64-bit.
     

Share This Page